@media (max-width: 1440px) {
    .cart-box {
        display: none !important;
    }
    .services-section-five .title-box {
        max-width: 800px;
        margin: 0px auto 40px;
        font-size: 90px;
    }
    .about-section-h3 .counter-block {
        width: 350px;
        height: 350px;
        min-width: 350px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .about-section-h3 .counter-block .inner {
    padding: 0 !important;
}
.about-section-h3 .counter-block .info-box sup {
    top: -20px;
    right: -20px;
}
.about-section-h3 .counter-block .info-box .count-box{
    background: transparent;
}
}

@media (max-width: 1199.98px) {
    .about-section-h3 .content-column .sec-title-h1 .title,
    .sec-title-h1 .text{
        max-width: 100% !important;
    }
    .img-counter-box {
        margin-top: 40px;
    }
    .about-section-h3 .image-column .inner-column {
        padding-left: 0 !important;
    }
    .logo-item img {
        width: 120px;
        object-fit: contain;
        padding: 5px;
    }
    .services-section-five .title-box {
        font-size: 68px;
    }
    
}
@media (max-width: 1025px) {
    
}
@media (max-width: 991.98px) {
.free-logo * {
    box-sizing: border-box;
}
.free-logo {
    top: 40px;
    width: 120px;
    bottom: inherit;
    height: 120px;
    display: flex;
    align-items: center;
    max-width: inherit;
}
figure.image:before {
    width: 120px;
    height: 120px;
    left: 0;
    top: 0;
}
.free-logo figure.image {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0 !important;
}
.free-logo figure.image a {
    display: flex;
    width: 100%;
    height: 100%;
}
.free-logo figure.image a img {
    object-fit: contain;
    width: calc(100% - 20px);
    margin: auto;
}
.split-section {
    height: 150vh;
    margin-top: 0;
}
.main-footer .instagram-widget {
    margin-left: 0 !important;
}
.subscribe-box {
    margin-top: 20px;
    padding-left: 0;
}
.services-section-five .title-box {
    font-size: 58px;
}
.page-template-homepage .content {
    top: 50%;
}
}
@media (max-width: 768px) {
    .main-header .button-box .theme-btn {
        margin: 0 !important;
        gap: 15px;
        height: auto;
        padding: 12px 20px;
    }
    .main-header .outer-box:before {
        display: none !important;
    }
    .main-header .outer-box {
        display: none !important;
    }
    .main-header .logo-box {
        justify-content: space-between;
        width: 100%;
    }
    .main-header .logo-box .logo {
        width: 120px;
    }
    .service-block-six .inner-box {
        padding-right : 0;
    }
    .services-section-five .title-box {
        font-size: 42px;
        font-family: var(--sec-title-font-family);
    }
    .service-block-six .inner-box:before {
        display: none !important;
    }
    .innovation-masonry-columns {
        column-count: 1;
    }
    .contact-section .form-column {
        margin-top: 40px;
    }
    .page-template-homepage .content h2 {
        font-size : 36px;
    }
    .page-template-homepage .content {
        padding: 0 1.5rem;
        top: 60%;
    }
    .navbar {
        padding: 20px 20px;
    }
    nav.navbar .logo {
        width: 120px;
        display: block;
    }
    .about-section-h3 .counter-block .info-box sup {
        top: 0;
        right: 0;
    }
}
@media (max-width: 767.98px){
    .timeline-year {
    position: relative !important;
    transform: none !important;
    left: 0 !important;
    margin-bottom: 20px !important;
}
.timeline-line {
    left: calc(var(--bs-gutter-x, .75rem) + 15px) !important;
    transform: none !important;
}
.cnt {
    text-align: left !important;
    padding-left: calc(var(--bs-gutter-x, .75rem) + 60px) !important;
}
.cnt img {
    margin: 0 !important;
    margin-right: auto !important;
}
.cnt h6 {
    width: 100% !important;
    margin-top: 20px !important;
}
.printing-grid-section .printing-section-title::after {
    left: 0 !important;
    transform: translateX(0) !important;
    transform: translateX(0);
}
}